À partir de la version 8 d’Adobe Captivate, Adobe Captivate App Packager n’est plus pris en charge. Dans Adobe Captivate 8.0.1, l’App Packager est intégré au logiciel disposant des mêmes fonctionnalités qu’Adobe Captivate App Packager. 

Si vous utilisez la version 8 d’Adobe Captivate, vous devez installer le correctif 8.0.1 pour utiliser l’App Packager. Reportez-vous aux instructions d’installation du correctif 8.0.1 pour plus d’informations. 

Si vous utilisez déjà Adobe Captivate 8.0.1, consultez le contenu d’aide suivant pour commencer à utiliser l’App Packager intégré : 

Ce produit est distribué sous licence Creative Commons Attribution - Pas d’utilisation commerciale - Partage à l’identique 3.0 non transposé  Les publications Twitter™ et Facebook ne sont pas couvertes par les dispositions Creative Commons.

Mentions légales   |   Politique de confidentialité en ligne